body { 
	background-color: #FFF7CE;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#Kopf {
	text-align: center;
}
B {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 11px;
}
table { 
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
td.kopfzeile {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #0000FF;
	font-size: 20px;
}
th {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #FFFFFF;
	font-size: 12px;
	background-color: #FF0000;
	text-align: center;
}
th.kalender {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #000000;
	font-size: 12px;
	background-color: #CECECE;
	text-align: center;
}
th.kalenderSa {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #000000;
	font-size: 12px;
	background-color: #FFC9AF;
	text-align: center;
}
th.kalenderSo {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #000000;
	font-size: 12px;
	background-color: #FFA7A7;
	text-align: center;
}
th.kalender_extra {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #000000;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: center;
}
th.navi_oben {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #000080;
	font-size: 12px;
	background-color: #FFF0A9;
	border-style: solid;
	border-width: 1px;
	border-color: red;
	padding: 5px;
	text-align: center;
}
td {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td.kalender {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	background-color: #FFFFEB;
}
li.reise {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}
.submitfotos {
	font-size: 11px;
	font-weight:normal;
	color:#0000FF;
	background-color: #D9D9D9;
	padding: 1px 1px 1px 2px;
	margin: 1px;
	width: 120px;
	border-color:#636363;
	border-width: 2px;
	cursor: pointer;
}
.submitfotos1 {
	font-size: 11px;
	font-weight:normal;
	color:#0000FF;
	background-color: #D9D9D9;
	padding: 1px 1px 1px 2px;
	margin: 1px;
	width: 150px;
	border-color:#636363;
	border-width: 2px;
	cursor: pointer;
}

.submitfotos2 {
	font-size: 11px;
	font-weight:normal;
	color:#0000FF;
	background-color: #D9D9D9;
	padding: 1px 1px 1px 2px;
	margin: 1px;
	width: 250px;
	border-color:#636363;
	border-width: 2px;
	cursor: pointer;
}

.kalenderFeiertag {
	width: 25px;
	height: 25px;
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #FF0000;
	background-color: #CCCCCC;
}
.kalenderNormal {
	width: 25px;
	height: 25px;
	color: #8C8C8C;
	font-size: 11px;
	border: 1px solid #FF0000;
	background-color: #CCCCCC;
}
ul {
	list-style-type:disc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#weltzeituhr {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16pt;
	color: #FF0000;
	font-weight: bolder;
}
#laender {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12pt;
	color: #FF0000;
	font-weight: bolder;
}
.google   {
	background-color: #FFFFFF;
	color: #000080;
	border: none;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}
.zurueck {
	cursor:pointer;
	width:68px;
	height:23px;
	background-color:#C0C0C0;
	color:#000080;
}
.submitbutton2 {
	background-color: #CECECE;
	border: none;
	color: #4A65AA;
	font-size:12px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
a.google-suche		{ font-family:Arial,Verdana,Helvetica,sans-serif; font-size:8pt; font-weight: normal; margin-top:0px; text-decoration: none; text-align:center; padding:0px; background-repeat: repeat-y; }
a:link    			{ text-decoration: underline; color: #800000; }
a:visited 			{ text-decoration: underline; color: #800000; }
a:hover   			{ text-decoration: underline; color: #0000FF; }
a.ohne:link    		{ text-decoration: none; color: #800000; }
a.ohne:visited 		{ text-decoration: none; color: #800000; }
a.ohne:hover   		{ text-decoration: none; color: #0000FF; }
H1  				{ text-decoration: none; font-size: 18pt; color: blue; }
td.boxtext 			{ font-family:Arial,Verdana,"MS Sans Serif"; font-size:12px; }
a.menu				{ font-family:Arial,Verdana,Helvetica,sans-serif; font-size:8pt; font-weight: normal; display:block; margin-top:0px; text-align:center; width:160px; border-style:outset; border-color:#FF0000; border-width:1px; padding:1px; background-color:#FBFFBB; background-repeat: repeat-y; }
a.menu:link 		{ color:black; text-decoration:none; }
a.menu:visited 		{ color:black; text-decoration:none; }
a.menu:hover 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
a.menu:active 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
a.menu1				{ font-family:Arial,Verdana,Helvetica,sans-serif; font-size:9pt; font-weight: normal; display:block; margin-top:0px; text-align:center; width:236px; border-style:outset; border-color:#FF0000; border-width:1px; padding:1px; background-color:#FBFFBB; background-repeat: repeat-y; }
a.menu1:link 		{ color:black; text-decoration:none; }
a.menu1:visited 		{ color:black; text-decoration:none; }
a.menu1:hover 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
a.menu1:active 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
a.menu2				{ font-family:Arial,Verdana,Helvetica,sans-serif; font-size:8pt; font-weight: normal; display:block; margin-top:-8px; text-align:center; width:400px; border-style:outset; border-color:#FF0000; border-width:1px; padding:1px; background-color:#FBFFBB; background-repeat: repeat-y; }
a.menu2:link 		{ color:black; text-decoration:none; }
a.menu2:visited 		{ color:black; text-decoration:none; }
a.menu2:hover 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
a.menu2:active 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
a.menu3				{ font-family:Arial,Verdana,Helvetica,sans-serif; font-size:8pt; font-weight: normal; display:block; margin-top:-8px; text-align:center; width:400px; border-style:outset; border-color:#FF0000; border-width:1px; padding:1px; background-color:#FFFF00; background-repeat: repeat-y; }
a.menu3:link 		{ color:black; text-decoration:none; }
a.menu3:visited 		{ color:black; text-decoration:none; }
a.menu3:hover 		{ color:#000080; background-color:#FFFF00; text-decoration:none; }
a.menu3:active 		{ color:#000080; background-color:#FFFF00; text-decoration:none; }
a.menu4				{ font-family:Arial,Verdana,Helvetica,sans-serif; font-size:8pt; font-weight: normal; display:block; margin-top:0px; text-align:center; width:468px; border-style:outset; border-color:#FF0000; border-width:1px; padding:1px; background-color:#FBFFBB; background-repeat: repeat-y; }
a.menu4:link 		{ color:black; text-decoration:none; }
a.menu4:visited 		{ color:black; text-decoration:none; }
a.menu4:hover 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
a.menu4:active 		{ color:#000080; background-color:#FDFFD9; text-decoration:none; }
*         			{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; }
